<?php

namespace common\logic\Opinion\Module;

use common\logic\AbstractModule;
use common\logic\Opinion\Service\OpinionUtils;

/**
 * @mixin OpinionUtils
 */
class OpinionModule extends AbstractModule
{
    public function getServices(): array
    {
        return [
            OpinionUtils::class
        ];
    }

    public function getUtils(): OpinionUtils
    {
        return OpinionUtils::getInstance();
    }
}